body{
	background-color: transparent;
}

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #fff;
		opacity:  0.8;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #fff;
   opacity:  0.8;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #fff;
   opacity:  0.8;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #fff;
	 opacity:  0.8;
}

.cfgen-form-container{
	background-color: transparent;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	box-sizing:border-box;
	max-width: 240px;
	margin-left: auto;
	margin-right: auto;
}
.ui-datepicker{
	font-size:9pt !important;
}
#cfgen-form-11 .cfgen-clear{
	clear:both;
}
#cfgen-form-11 .cfgen-e-c{
	width: 240px;
	float: left;
	margin-top: 20px;
	position: relative;
}
#cfgen-form-11 .cfgen-icon-c + .cfgen-input-c{
	display:table-cell;
	width:100%;
	vertical-align:top;
}
#cfgen-form-11 .cfgen-option-set::after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
#cfgen-form-11 .cfgen-label{
	display:block;
	max-width:0;
}
#cfgen-form-11 .cfgen-terms input{
	vertical-align:middle;
	margin-top:0;
}
#cfgen-form-11 .cfgen-paragraph{
	margin-bottom:1px;
}
#cfgen-form-11 .cfgen-captcha-c{
	margin-top:2px;
}
#cfgen-form-11 .cfgen-captcha-img{
	border:1px solid #fff;
	margin-bottom:1px;
}
#cfgen-form-11 .cfgen-captcha-refresh{
	margin-bottom:2px;
	margin-left:2px;
	cursor:pointer;
}
#cfgen-form-11 .cfgen-submit{
	cursor:pointer;
	height:auto;
	-webkit-appearance:none;
}
#cfgen-form-11 .cfgen-required{
	color:#990000;
}
#cfgen-form-11 .cfgen-uploadsuccess-c{
	margin-top:10px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
}
#cfgen-form-11 .cfgen-deleteupload{
	color:#ff0033;
	margin-left:10px;
	cursor:pointer;
}
#cfgen-form-11 .cfgen-deleteupload:hover{
	text-decoration:underline;
}
#cfgen-form-11 .cfgen-loading{
	display:none;
	background:url('../img/loading.gif') no-repeat 0 1px;
	width:16px;
	height:16px;
}
#cfgen-form-11 .cfgen-errormessage,
#cfgen-form-11 .cfgen-validationmessage{
	padding:8px 8px;
	line-height:normal;
}
#cfgen-form-11 .cfgen-validationmessage{
	margin:0 0 10px 0;
}
#cfgen-form-11 .cfgen-errormessage{
	display:none;
	margin:4px 0;
	position: absolute;
	left: 0;
}
#cfgen-form-11 .cfgen-option-content{
	max-width:100%;
}
#cfgen-form-11 .cfgen-option-radio{
	margin-bottom:4px;
}
#cfgen-form-11 .cfgen-option-checkbox{
	margin-bottom:2px;
}
#cfgen-form-11 .cfgen-option-content input[type=radio],
#cfgen-form-11 .cfgen-option-content input[type=checkbox]{
	margin-right:2px;
	margin-left:1px;
	vertical-align:middle;
}
#cfgen-form-11 .cfgen-option-content input[type=checkbox]{
	margin-top:0;
}
#cfgen-form-11 .cfgen-option-content input[type=radio]{
	margin-top:-2px;
}
#cfgen-form-11 .cfgen-icon-c{
	text-align:center;
	display:table-cell;
	vertical-align:middle;
	padding:4px;
}
#cfgen-form-11 .cfgen-rating-c .fa{
	cursor:pointer;
}
#cfgen-form-11 .cfgen-input-c input[type="text"],
#cfgen-form-11 .cfgen-input-c select,
#cfgen-form-11 .cfgen-input-c input[type="submit"],
#cfgen-form-11 .cfgen-input-c textarea{
	outline-style:none;
}
#cfgen-form-11 .cfgen-input-c input[type="text"],
#cfgen-form-11 .cfgen-input-c textarea,
#cfgen-form-11 .cfgen-input-c input[type="submit"]{
	width: 240px !important;
}
#cfgen-form-11 .cfgen-input-c input[type="text"],
#cfgen-form-11 .cfgen-input-c select,
#cfgen-form-11 .cfgen-input-c input[type="submit"],
#cfgen-form-11 .cfgen-input-c textarea,
#cfgen-form-11 .cfgen-icon-c,
#cfgen-form-11 .cfgen-label,
#cfgen-form-11 .cfgen-paragraph,
#cfgen-form-11 .cfgen-errormessage,
#cfgen-form-11 .cfgen-validationmessage{
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	box-sizing:border-box;
}
#cfgen-form-11 .cfgen-label,
#cfgen-form-11 .cfgen-paragraph,
#cfgen-form-11 .cfgen-errormessage,
#cfgen-form-11 .cfgen-validationmessage{
	max-width: auto;
}


}
#cfgen-form-11 .cfgen-label{
	font-family: 'Titillium Web', sans-serif;
	font-weight:500;
	font-style:normal;
	font-size:16px;
	color:#fff;
	margin-bottom:2px;
}
#cfgen-form-11 .cfgen-input-group textarea,
#cfgen-form-11 .cfgen-input-group input[type="text"],
#cfgen-form-11 .cfgen-input-group select,
#cfgen-form-11 .cfgen-option-content{
	font-family: 'Titillium Web', sans-serif;
	font-weight:normal;
	font-style:normal;
	font-size:14px;
	color:#fff;
	height: 40px;
}
#cfgen-form-11 .cfgen-input-group input[type="text"],
#cfgen-form-11 .cfgen-input-group textarea,
#cfgen-form-11 .cfgen-input-group select{
	padding:7px;
	border-width:0px;
	border-style:solid;
	border-color:#fff;
	background-color: transparent;
}
#cfgen-form-11 .cfgen-input-group input[type="text"],
#cfgen-form-11 .cfgen-input-group textarea,
#cfgen-form-11 .cfgen-input-group select:not([multiple]){
}
#cfgen-form-11 .cfgen-input-group input[type="text"]:focus,
#cfgen-form-11 .cfgen-input-group textarea:focus,
#cfgen-form-11 .cfgen-input-group select:focus{
	border-color:#fff;
}
#cfgen-element-11-6-set-c{
	width: 240px !important;
	height: 40px;
}
#cfgen-element-11-6-inputgroup-c{
	width: 240px !important;
}
#cfgen-element-11-3-set-c{
	width: 240px !important;
}
#cfgen-element-11-3-inputgroup-c{
	width: 240px !important;
}
#cfgen-element-11-9-set-c{
	width: 240px !important;
}
#cfgen-element-11-9-inputgroup-c{
	width: 240px !important;
}
#cfgen-element-11-8-set-c{
	width: 240px !important;
}
#cfgen-element-11-8-inputgroup-c{
	width: 240px !important;
}
#cfgen-form-11 #cfgen-element-11-10-label{
	display:none;
}
#cfgen-element-11-10-set-c{
	width: 240px !important;
}
#cfgen-element-11-10-inputgroup-c{
	width: 240px !important;
}
#cfgen-form-11 #cfgen-element-11-10{
	height:140px;
}
#cfgen-element-11-5-set-c{
	width:240px;
	margin-left: auto;
	margin-right: auto;
}
#cfgen-element-11-5-inputgroup-c{
	max-width:240px;
}
#cfgen-form-11 #cfgen-element-11-5{
}

@media only screen and (min-width: 768px){
#cfgen-element-11-5{
	margin-left:0;
	margin-top: 0;
}

}
#cfgen-form-11 .cfgen-validationmessage{
	font-family: 'Titillium Web', sans-serif;
	font-size:12px;
	font-weight:normal;
	font-style:normal;
	color:#ffffff;
	background-color:#d99e14;
	width: 160px;
}
#cfgen-form-11 .cfgen-errormessage{
	font-family: 'Titillium Web', sans-serif;
	font-size:12px;
	font-weight:normal;
	font-style:normal;
	color:#ffffff;
	background-color:#ff0000;
	display: inline;
	width: 240px;
	height: 48px;
	background-color: rgba(255, 0, 0, 0.2);
	margin: 0;
	padding:0;
	pointer-events: none;
	position: absolute;
	left: 0;
}

.formLeft{
	width: 240px !important;
	float: left;
}

.formRight{
	width: 240px;
	margin-left: 20px;
	float: left;
}

.fieldNames{
	width: 100px;
	float: left;
}

.buttonContainerForm{
	float: none;
	width: 240px !important;
	margin-left: auto;
	margin-right: auto;
}

.fieldNameContainer{
	float: left !important;
	height: 33px !important;
	margin-bottom: 20px !important;
	width: 0px !important;
	padding: 0 !important;
}

.fieldNameContainer p{
	margin: 0 !important;
	padding: 0 !important;
}

.cfgen-validationmessage{
	text-align: center;
	margin-left: auto !important;
	margin-right: auto !important;
}

@media all and (max-width: 768px){

	.formLeft{
		width: 240px !important;
		margin-left: auto;
		margin-right: auto;
		float: none;
	}

	.formRight{
		width: 240px !important;
		margin-left: auto;
		margin-right: auto;
		float: none;
	}

	#cfgen-element-11-6-set-c{
		width: 240px !important;
		height: 40px;
	}
	#cfgen-element-11-6-inputgroup-c{
		width: 240px !important;
	}
	#cfgen-element-11-3-set-c{
		width: 240px !important;
	}
	#cfgen-element-11-3-inputgroup-c{
		width: 240px !important;
	}
	#cfgen-element-11-9-set-c{
		width: 240px !important;
	}
	#cfgen-element-11-9-inputgroup-c{
		width: 240px !important;
	}
	#cfgen-element-11-8-set-c{
		width: 240px !important;
	}
	#cfgen-element-11-8-inputgroup-c{
		width: 240px !important;
	}

	#cfgen-form-11 .cfgen-e-c{
		width: 240px !important;
		float: none;
		margin-top: 20px;
		position: relative;
	}

	#cfgen-form-11 .cfgen-input-c input[type="text"],
	#cfgen-form-11 .cfgen-input-c textarea,
	#cfgen-form-11 .cfgen-input-c input[type="submit"]{
		width: 240px !important;
	}

	#cfgen-form-11 .cfgen-errormessage{
		width: 240px;
		position: absolute;
		left: 0;
	}

}
